<window>
	<id>121</id>
	<defaultcontrol>2</defaultcontrol>

	<animation effect="fade" time="200">WindowOpen</animation>
	<animation effect="fade" delay="1050" time="50">WindowClose</animation>

	<controls>

		<include>OSDDialogs</include>

		<control>
			<description>Main Title</description>
			<type>label</type>
			<id>2</id>
			<posx>305</posx>
			<posy>30</posy>
			<width>390</width>
			<include>DialogTitle</include>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control>

		<control>
			<description>Next page button</description>
			<type>spincontrol</type>
			<id>60</id>
			<posx>371</posx>
			<posy>8</posy>
			<subtype>int</subtype>
			<font>font12</font>
			<onleft>60</onleft>
			<onright>60</onright>
			<ondown>2</ondown>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control>

		<control>
			<description>control area</description>
			<type>image</type>
			<id>5</id>
			<posx>300</posx>
			<posy>120</posy>
			<width>400</width>
			<height>370</height>
			<texture>-</texture>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control>

		<control>
			<description>control gap</description>
			<type>image</type>
			<id>6</id>
			<width>320</width>
			<height>35</height>
			<texture>-</texture>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control>

		<control>
			<description>Default Button</description>
			<type>button</type>
			<id>7</id>
			<posx>530</posx>
			<posy>150</posy>
			<height>29</height>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control>

		<control>
			<description>Default RadioButton</description>
			<type>radiobutton</type>
			<id>8</id>
			<posx>530</posx>
			<posy>150</posy>
			<height>31</height>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control>

		<control>
			<description>Default SpinControlex</description>
			<type>spincontrolex</type>
			<id>9</id>
			<posx>530</posx>
			<posy>150</posy>
			<height>31</height>
			<width>300</width>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control>

	</controls>

</window>

